catalog:
  title: ArticulatedSceneModel

templates:
- code-corlab
- cmake-cpp
- base

variables:
  description: Articulated Scene Model
  access: private

  repository: https://code.cor-lab.de/git/asm.git
  scm.credentials: code.cor-lab
  branches:
  - master
  - 0.1.1

  cmake.options:
  - WITHOUT_FREENECT=ON
  - '@{next-value|[]}'

versions:
- name: hash-robocup-2016-champion
  variables:
    commit: 919a0b7c2ac328a41f3e7a190327c8eeb4c9d9ad
